>> 返回主页 发新留言 首页:登陆:注册:精华:排行 版主 
讨论区方式查看 界面风格:  

480为什么不能用最新的软件 回复  
帅哥
kthh
点选择时出现 运行错误3041,下面有一串字母,意思好像版本不对!
如果最新的不能用的话,480的用户要到那里下载软件?
返回列表 [ 发表时间:2010-11-10 17:22:42 ] 编辑 管理 返上

Re:480为什么不能用最新的软件 回复  
美眉
cm
请您先卸载我们的软件,然后将系统盘里面的weilei文件夹删除,再到我们的网站上下载4.2.0版本的软件,在安装。
返回列表 [ 发表时间:2010-11-11 12:58:13 ] 编辑 管理 返上

Re:480为什么不能用最新的软件 回复  
帅哥
kthh
4.2.0版本更新日期是2009年的,会不会有很多硬件没有加上?
从那能下载的最新480用的软件
返回列表 [ 发表时间:2010-11-29 9:31:58 ] 编辑 管理 返上

Re:480为什么不能用最新的软件 回复  
美眉
cm
VP-480已经停产,它的最终版就是 4.2.0.
返回列表 [ 发表时间:2010-11-29 14:08:45 ] 编辑 管理 返上
共有回复 3 个,共 1 留言首页 前一页 下一页[1]

::: 您 可 以 在 此 直 接 回 复 当 前 主 题 :::
发 言 标 题: *(标题限制 40 个字符以内)
发  表  人: *(名字限制 10 个字符以内)
密   码: *(第一次留言自动注册)
验  证  码: * 4688
性   别: 女 (已注册用户不用填)
头   像: (已注册用户不用选)
电 子 邮 件:
  Q Q  : ICQ MSN
主 页 地 址:
选 择 表 情:
Ubb标签:
Q 帖图: Q帖图一  Q帖图二  Q帖图三




            (Ctrl+Enter提交)
网站首页 | 联系我们 | 关于我们

天津威磊电子技术有限公司

93.75 ms